@charset "utf-8";

#container{
	width: 100%;
	margin: 0 auto;
	zoom: 1;
}

/* ===================================================== */
/* header */
/* ===================================================== */
#header{
	width: 100%;
	height: 770px;
	background: url(../img/header_bg.png) center top no-repeat;
	margin: 0 auto;
	zoom: 1;
}

#header #logo{
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;	
}

#header #logo ul{
	display: table;
	padding-top: 10px;
}

#header #logo ul li{
	display: table-cell;
	vertical-align: middle;
	padding: 0 30px;	
}

#header .inner{
	width: 1000px;
	margin: 0 auto;
}

/* ===================================================== */
/* section */
/* ===================================================== */
#section{
	margin: 0 auto;
}

#section .clumun{
	width: 900px;
	margin: 0 auto;
	padding-bottom: 10px;
	overflow: hidden;	
}

#section .indexs{
	width: 200px;
	float: left;
}

#section .indexs .box{
	width: 170px;
	padding: 5px 0 0 0;
	background: #004080;
	color: #FFFFFF;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.6em;
	text-indent:0.6em;
    border-radius: 5px;            /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;       /* Firefox用 */
	overflow: hidden;
	line-height: 1.2em;
}

#section .indexs-date{
	font-size: 33px;
	font-weight: bold;
	text-shadow: 0px 2px 2px #ccc;		
	margin-top: 8px;
}

#section .indexs-date .fee{
	padding: 5px 20px 0 20px;
	margin: 10px 20px 0 40px;
	background: #004080;
	color: #FFFFFF;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
    border-radius: 5px;            /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;       /* Firefox用 */
	line-height: 1.2em;
}

#section .indexs-location{
	font-size: 22px;
	margin-top: 8px;
}

#section .indexs-location .box a{
	padding: 2px 20px 0 20px;
	margin: 5px 20px 0 20px;
	color: #004080;
	border: 2px #004080 solid;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
    border-radius: 5px;            /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;       /* Firefox用 */
	overflow: hidden;
	line-height: 1.2em;
}

#section .indexs-location .box a:hover{
	padding: 2px 20px 0 20px;
	margin: 5px 20px 0 20px;
	background: #004080;
	color: #FFFFFF;
	border: 2px #004080 solid;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
    border-radius: 5px;            /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;       /* Firefox用 */
	overflow: hidden;
	line-height: 1.2em;
	text-decoration: none;
}


.sec_info{
	margin-top: 200px !important;
}

.sec_program{
	background: url(../img/section_bg.png) repeat-x bottom;	
}

ul.enrty{	
	display: table;
	margin: 0 auto;	
}

ul.enrty li{
	display: table-cell;
	border-spacing: 5px;
	padding: 20px;
}

ul.enrty li a:link,
ul.enrty li a:visited{
	display: table-cell;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	line-height: 1.1em;
	color: #FFF;
	border: #EC741C 2px solid;
    border-radius: 5px;            /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;
	background: #EC741C;
	padding: 20px 60px;
}

ul.enrty li a:hover{
	color: #EC741C;
	border: #EC741C 2px solid;
    border-radius: 5px;            /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;
	background: #FFF;
}

ul.enrty li a:after{
	content:"\bb";
	font-weight: bold;
	font-size: 28px;
	padding-left: 10px;
}

ul.endinfo{	
	display: table;
	margin: 0 auto;	
}

ul.endinfo li{
	display: table-cell;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	line-height: 1.1em;
	color: #FFF;
	border: #EC741C 2px solid;
    border-radius: 5px;            /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;
	background: #EC741C;
	padding: 20px 60px;
}

.slidebtn{
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    padding: 1px 0px 0 10px;
    color: #EC741C !important;
    border: 1px solid #EC741C;
    border-radius: 3px;
	line-height: 1.8em;
	margin-left: 10px;
}

.slidebtn:hover {
    background-color: rgba(255,255,255,0.3);
    border:1px solid #1672A7;
    color:#1672A7!important;
}

#section .program{
	margin-top: 50px;
}

#section .program .title{
	background: #18aa8e;
	text-align: center;
	font-size: 24px;
	font-weight:bold;
	color: #FFF;
	padding: 15px 0;
}

#section .program .inner{
	width: 1000px;
	height: auto;
	margin: 0 auto;	
	overflow: hidden;
}

#section .program ul{
	margin-top: 14px;
	overflow: hidden;
}

#section .program ul li{
	float: left;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3em;
	list-style: none !important;
}

#section .program ul li.col1{
	width: 180px;
}

#section .program ul li.col2{
	width: 820px;
	float: left;
}

#section .program ul li span{
	color: #18aa8e;
}

/* olリストスタイル設定 */
#section .program ol.list{
	counter-reset:item;
	list-style:none;
	padding-top: 15px;
}

#section .program ol.list li:before{
	content: counters(item, "-");
	counter-increment:item;
	margin-right:0.5em;
}

#section .program ol.list li{
	padding-left:1.5em;
	text-indent:-1.5em;
}

#section .program ol.list li span{
	color: #18aa8e;
	margin-left: -5px;
}


/* スクロールアニメーション */
.pageTop{
	display:none;
	position:relative;
	width:100%;
	max-width:900px;
	height:0;
	margin:0 auto;	
}
	
.pageTop a{
	position: fixed;
	display: block;	
	bottom: 0px;
	left: auto;
	width: 100px;
	height: auto;
	font-size: 15px;
	margin-left: 1000px;
	margin-bottom: 50px;
	padding: 5px 10px;
	outline:none;
	text-decoration: none;
}

/* ===================================================== */
/* footer */
/* ===================================================== */
.sponsor{
	float: left;
	font-size: 15px;
	line-height: 1.3em;	
	padding: 20px 40px 0 150px;
	overflow: hidden;
}

.tel{
	font-size: 15px;
	line-height: 1.3em;
	padding-top: 20px;
	overflow: hidden;	
}

.copy{
	font-size: 12px;	
	text-align: center;
	color: #122b4f;
	padding-top: 30px;
}


/* clearfix
---------------------------------------*/
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix {
	display: inline-table;
	zoom:1;
	overflow: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


